.twocolumnlayout .content{width:700px; zoom:1;}

#fatfoot li{margin-bottom:0px; zoom:1;}

.primaryheadholder a:active, .primaryheadholder a:visited, .footerholder a:visited, .secondaryheadholder ul li a:visited{color:#fff;}
#primarynavigation {height:45px;}
#primarynavigation li a{height:40px; display:inline-block; color:#fff;}
#subnavigation{overflow:hidden; background-color:#efefef;}
.additional-action h3{background-color:#efefef; border:1px solid #efefef;}
#rightcolumn .shaded{background-color:#efefef;}

.secondaryheadholder ul li{display:inline;}

#featured {width:910px; padding-right:0px; zoom:1; float:left; overflow:hidden; margin-bottom:20px; position:relative; clear:right;}
#featured ul.ui-tabs-nav {width:220px; zoom:1; left:680px; height:325px; position:absolute; z-index:100;}
#featured ul.ui-tabs-nav li {margin-left:10px!important; color:#666;position:relative; height:109px;}
#featured ul.ui-tabs-nav li img{margin-left:10px;}
#featured ul.ui-tabs-nav li span {width:100px; zoom:1; display:block; cursor:pointer; margin-top:10px;}
#featured .ui-tabs-panel{width:700px; height:701px; background:#CCCCCC;}
#featured li.ui-tabs-nav-item a{background-position:top; height:101px; background: url(/media/dfa/styleassets/images/tab-bg.jpg) repeat-x scroll 0 0 #C4D0DA;}

.twocolumnlayout .col_2 .col{width:49%;}

.col_container {clear:both; zoom:1; }
.search{width:190px;}
.extratools{width:282px;}
.publicationimage p{width:170px;display:inline; zoom:1; float:right;}
.publicationimage img{display:inline-block; float:left;}
.publisting{zoom:1;}
.searchbtn{font-size: 0;display:block;line-height: 0;}
#wrapper .searchbtn{font-size:12px; line-height:12px;}
.searchfrom .ui-datepicker-trigger, .searchto .ui-datepicker-trigger{vertical-align:top;}
.highlight-section, .featured-item{border:3px solid #efefef;}
.extratools ul li a{zoom:1;}

.homepage .col_4{padding-top:20px;}
.tags a{display:inline;}
.tags{display:block; clear:both;}
.tags .tagged{zoom:1 !important; height:15px; display:inline;}

.content .introduction{ width:100%;}
.publicationimage .pubcaption{width:190px;}
.content p{float:none;min-height: 1% !important;width:100%; }
#datefilter, #treaty-search{overflow:visible;}
#slideshow ul, #slideshow ul li, #slideshow ul li p{background-color:transparent!important; zoom:1; }
 #slideshow ul li{background-color:transparent!important;}
 
 
.publicationimage p{width:180px; margin-left:5px;}

.announcements{ height:298px;}
.gallery-preview{zoom:1; display:block;  width:920px; }
.gallery-preview .button{clear:both; display:block; float:none; margin-left:790px;}

.content #passportTracking .info{vertical-align:baseline;}


#verticaltabs .ui-corner-all, #verticaltabs .ui-corner-bottom, #verticaltabs .ui-corner-left, #verticaltabs .ui-corner-bl, #verticaltabs .ui-corner-all, #verticaltabs .ui-corner-top, #verticaltabs .ui-corner-left, #verticaltabs .ui-corner-tl, #verticaltabs.ui-tabs-vertical .ui-tabs-nav li, #verticaltabs.ui-tabs-vertical .ui-tabs-nav li a{float:none}
/*
#verticaltabs.ui-tabs-vertical .ui-tabs-nav li{vertical-align:super; list-style:decimal inside-leading-zero; margin-left:20px; display:list-item; margin-left:10px; width:183px;}*/
#verticaltabs.ui-tabs-vertical .ui-tabs-nav {width:212px; float:left;}
#verticaltabs.ui-tabs-vertical .ui-tabs-nav li{padding-left:11px;}

.lv_content .inlinegallery h3{width:300px;}
 
 #featured .ui-tabs-panel .info{height:auto; position:absolute; bottom:410px; }
 .col #slideshow{}
  #slideshow ul li{position:static;}
 #slideshow ul{vertical-align:top; zoom:100%;}
 .postblock{display:inline;}
 .lv_content .inlinegallery .button{float:none; margin-left:50px;}
 
 form#registrationForm input {
 	position: absolute;
	top: 0px;
	left: 0px;
	right: 220px;
 }
 